<template>
  <q-page padding>
    <q-toolbar class="bg-blue-grey text-white shadow-2 rounded-borders">
      Editar Insignia de Madera
      <q-space />
      <div class="q-gutter-xs">
        <q-btn
          flat
          dense
          icon="arrow_back_ios"
          label="Cancelar"
          to="/formacion/insignia_de_madera/"
        />
      </div>
    </q-toolbar>
    <FormularioIm />
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import FormularioIm from './_FormularioPartial.vue';
export default defineComponent({
  name: 'EventosLugarEdicionPage',
  components: { FormularioIm },
  setup() {
    return {};
  },
});
</script>
